using Brizco.Common.Models.Api;

namespace Brizco.Domain.Dtos.ResponseDto;

public class ProfileResponseDto
{
    public List<ComplexUserRoleSDto> Roles { get; set; } = new();
    public ApplicationUserSDto? User { get; set; }
    public List<string> Permissions { get; set; } = new();
}